Bug 1288672 - [Docs] [3.6SHE][3.5Install] HostedEngine install guide should warn of limitation when using bonded, vlan-tagged interface for rhevm bridge
Summary: [Docs] [3.6SHE][3.5Install] HostedEngine install guide should warn of limitat...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: 3.5.5
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ovirt-3.6.3
: 3.6.3
Assignee: Julie
QA Contact: Andrew Burden
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-05 00:09 UTC by Bryan Yount
Modified: 2016-02-09 06:31 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 06:31:42 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1417783 None None None Never

Description Bryan Yount 2015-12-05 00:09:34 UTC
Description of problem:
There is a known issue in Bug 1196038 where customers are unable to select a bonded, vlan-tagged interface for the rhevm bridge during HostedEngine setup (hosted-engine --deploy). Section 3.4, Procedure 3.3. Configuring the Self-Hosted Engine, Step 3: Configuring the Network.

Version-Release number of selected component (if applicable):
3.5

Additional info:
Kbase 1417783 has an unverified workaround

Comment 1 Andrew Dahms 2016-01-05 23:42:15 UTC
Assigning to Julie for review.


Note You need to log in before you can comment on or make changes to this bug.